## org.w3c.jigsaw.servlet
Class ServletNamesEnumeration

    java.lang.Object
      |
      +--org.w3c.jigsaw.servlet.ServletNamesEnumeration

public class ServletNamesEnumeration
extends java.lang.Object
implements java.util.Enumeration

Method Summary
`boolean` | `hasMoreElements()`
`java.lang.Object` | `nextElement()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### hasMoreElements

    public boolean hasMoreElements()

  Specified by:
    hasMoreElements in interface java.util.Enumeration

### nextElement

    public java.lang.Object nextElement()

  Specified by:
    nextElement in interface java.util.Enumeration